body {
	background-color: #ffffff;
	color: #111111;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
}

a:link {
	color:#0b1171;
}

a:active {
	color: #0b1171;
}

a:visited {
	color: #808080;
}

a:hover {
	color: #808080;
	background: #ffffff;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #f0f0f0;
}

input.defaultButton {
	background-color: #000000;
	color: #ffffff;
}

#header {
	background-color: #0b1171;
	border-bottom: 1px solid black;
}

#headerTitle {
	color: #ffffff;
}

#header h1 {
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
}

#footer {
	width: 100%;
}

#main {
	padding-left: 5px;
	background-color: #f9f9f9;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;	
}

#main h2 {
	font-family: Arial, Helvetica, sans-serif;
}

#main h3 {
	font-family: Arial, Helvetica, sans-serif;
}

#navbar {
	border-bottom: 1px dotted #000;
}

#breadcrumb {
	border-bottom: 1px dotted black;
}

#content {
	border-top: 0px dotted #000;font-size: 12px;
     padding-top: 20px;
     text-align: justify;
}

#content h3 {
	font-family: Arial, Helvetica, sans-serif;
}

#content h4 {
	font-family: Arial, Helvetica, sans-serif;
}


#sidebarDevelopedBy{
	text-align:center;
}

#sidebarFontSize{
	height:65px;
}

#sidebarHelp{
	text-align:center;
	text-transform:uppercase;
}

a#developedBy.blockTitle{
	height: 17px;
	width: 163px;
	font-size:12px;
}

div#sidebardevelopedBy.block{
	
}

#sidebar div.block {
     background-color: #F9F9F9/*rgba(0, 92, 255, 0.19)*/;
     border: 1px solid black;
     font-size: 12px;
     margin-top: 10px;
     padding-bottom: 8px;
	 padding-left: 10px;
	 border-radius: 8px 8px 8px 8px;
}

#sidebar div.block span.blockTitle {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 8px 6px 8px 0;
	text-align: center;
	text-transform: uppercase;
	margin-left: -10px;
	margin-bottom: 10px;
	background:#0b1171;
	background-repeat: no-repeat;
	border-radius: 8px 8px 0px 0px;
}

#sidebar div.block span.blockSubtitle {
     font-size: 12px;
     font-weight: bold;
     text-decoration: none;
}

#sidebar div.block a:link, #sidebar div.block a:active, #sidebar div.block a:visited {
     color: #0b1171;
	 font-weight: bold;
}

#sidebar div.block a:hover {
     background: none;
     color: #006837;
	 text-decoration:underline;
}

#sidebar .block form td {
     float: left;
}

#sidebar input.textField {
     background-color: white;
	 width: 170px;
}

#sidebar select {
     background-color: white;
     max-width: 170px;
}

div.block li {
     list-style: none outside none;
     margin-left: -35px;
}

#sidebarNavigation li {
     margin-left: -25px;
}

#sidebar a.icon img {
     margin-top: 8px;
}

#sidebar div.block strong {
     margin-left: 5px;
}

#navbar li {
     margin: 3pt;
     padding: 0px 4px 0px 2px;
	 letter-spacing:0;
}
ul.menu{
	 text-align:center;	
}

div#navbar {

     padding-bottom: 10px;
     padding-top: 10px;
	 background:#0b1171;
}

#navbar a:link, #navbar a:visited, #navbar a:active {
     color: #FFFFFF;
     font-size: 12px;
     font-weight: bold;
	 font-family: Arial, Helvetica, sans-serif;
}

#navbar a:hover {
     background: none;
     color: #006837;
     font-size: 12px;
	 text-decoration: underline;
}

#breadcrumb {
    background-color: #BCBCBC;/*rgba(0, 92, 255, 0.19)*/;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
    margin-top: 7px;
    padding: 4px 6px;
	border-radius: 8px 8px 8px 8px;
}

#breadcrumb a:link, #breadcrumb a:active, #breadcrumb a:visited {
     background: none repeat scroll 0% 0% transparent;
     color: #003163;
}

#breadcrumb a:hover {
     background: none repeat scroll 0% 0% transparent;
     color: #006837;
     text-decoration: underline;
}


#foot2 #pie_pagina {
     background: none;
     font-size: 12px;
     padding:0;
     text-align: center;
     /*width:950px; */
     margin-left:-20px;
}

#pie_pagina #pie {
	background-color: #003163;
	color: #001F3E;
	text-align: center;
	margin-left:-5px;
	padding: 10px;
	padding-bottom: 35px;
	width:930px;
	background:#001F3E ;
}

#pie_pagina #pie p {
    margin: 0;
    margin-bottom: 12px;
	color: #FFFFFF;
}

#pie_pagina #pie a:link, #pie_pagina #pie a:visited, #pie_pagina #pie a:active {
    color: #FFFFFF;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-decoration: underline;
    text-transform: none;
}

#pie_pagina #pie a:hover {
    color: #FFFFFF;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
    background: none;
}

#foot1 p{
	 width: 100%;
	 margin-bottom: -50px;
	 line-height:200%;
	 color: #282828;
     font-size: 12px;
     padding: 10px;
     text-align: center;
}
